Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452081 - Add User doesn't work and stays in loading page
Summary: Add User doesn't work and stays in loading page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Hugh Brock
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-19 08:22 UTC by Xiaohong Wang
Modified: 2010-03-16 17:13 UTC (History)
3 users (show)

Fixed In Version: 0.94
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-03 06:56:57 UTC


Attachments (Terms of Use)
screenshot (deleted)
2008-06-19 08:22 UTC, Xiaohong Wang
no flags Details

Description Xiaohong Wang 2008-06-19 08:22:47 UTC
Description of problem:


Version-Release number of selected component (if applicable):
ovirt-developer-appliance-0.90-1-x86_64.tar.bz2	

How reproducible:
always

Steps to Reproduce:
1. Install the oVirt Developer Version
2. Logging the oVirt Administration User Interface. 
3. Click the Navigator -> click "default" and click "User Access" in right
content pane -> click "Add User"
  
Actual results:
It doesn't work, and the page stays in loading page as the attachment screenshot

Expected results:


Additional info:

Comment 1 Xiaohong Wang 2008-06-19 08:22:47 UTC
Created attachment 309827 [details]
screenshot

Comment 2 Hugh Brock 2008-10-16 21:28:50 UTC
The add user drop-down now works, provided there are users in LDAP that you can add. You can add a user from the command line with "ipa-adduser", or from the FreeIPA web UI.

Comment 3 Jia Dong 2008-12-03 06:50:32 UTC
I tested this bug for ovirt-0.95 on fedora 9.And it has been modified and works
well.


Note You need to log in before you can comment on or make changes to this bug.